деактивация платежной ссылки
DELETE/invoices/:invoice_id
деактивировать платежу ссылку
Request
Path Parameters
invoice_id uuidrequired
внутренний номер инвойса
Responses
- 200
- 400
OK
- application/json
- Schema
- Example (from schema)
Schema
status stringrequired
message stringrequired
{
"status": "string",
"message": "string"
}
Bad Request
- application/json
- Schema
- Example (from schema)
- BadRequest
- InvalidParameterValue
Schema
error_code error codes (string)required
Possible values: [internal_server_error, too_many_requests, request_is_not_valid, invalid_token, no_permissions, unauthorized, bad_request, not_found, reference_not_found, duplicate, not_unique, not_null_or_unique, not_allowed, not_allowed_for_archived, try_later, operation_cannot_be_performed, wrong_service_id_or_api_key, missing_required_request_parameter, resource_not_found, invalid_parameter_value, unknown_error_code]
message string
status string
{
"error_code": "internal_server_error",
"message": "string",
"status": "string"
}
{
"code": "missing_required_request_parameter",
"message": "Отсутствует обязательный параметр запроса"
}
{
"code": "invalid_parameter_value",
"message": "Некорректный параметр запроса"
}
Loading...